body{
	margin:0;
	font:12px/15px Verdana, Geneva, sans-serif;
	color:#5d5c5c;
	background:#00182a url(../images/bg-body.gif) repeat-y 50% 0;
}
img {border:0;}
form, fieldset{
	margin:0;
	padding:0;
	border:0;
}
input,textarea,
select{
	font:100% Verdana, Geneva, sans-serif;
	vertical-align: middle;
}
a{
	color:#0067b1;
	outline:none;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
@font-face {
	font-family: 'MyriadProSemibold';
	src: url('../fonts/myriadpro-semibold-webfont.eot');
	src: url('../fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriadpro-semibold-webfont.woff') format('woff'),
		url('../fonts/myriadpro-semibold-webfont.ttf') format('truetype'),
		url('../fonts/myriadpro-semibold-webfont.svg#MyriadProSemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadProSemiboldItalic';
	src: url('../fonts/myriad_pro_semibold_italic-webfont.eot');
	src: url('../fonts/myriad_pro_semibold_italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriad_pro_semibold_italic-webfont.woff') format('woff'),
		url('../fonts/myriad_pro_semibold_italic-webfont.ttf') format('truetype'),
		url('../fonts/myriad_pro_semibold_italic-webfont.svg#MyriadProSemiboldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadProItalic';
	src: url('../fonts/myriad_pro_italic-webfont.eot');
	src: url('../fonts/myriad_pro_italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriad_pro_italic-webfont.woff') format('woff'),
		url('../fonts/myriad_pro_italic-webfont.ttf') format('truetype'),
		url('../fonts/myriad_pro_italic-webfont.svg#MyriadProItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadProLightItalic';
	src: url('../fonts/myriad_pro_light_italic-webfont.eot');
	src: url('../fonts/myriad_pro_light_italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriad_pro_light_italic-webfont.woff') format('woff'),
		url('../fonts/myriad_pro_light_italic-webfont.ttf') format('truetype'),
		url('../fonts/myriad_pro_light_italic-webfont.svg#MyriadProLightItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
h1{
	font-size:24px;
	color:#1f1f1f;
	margin:0 0 10px;
}
h2{
	font-size:18px;
	color:#1f1f1f;
	margin:0 0 10px;
}
h3{
	font-size:14px;
	color:#1f1f1f;
	margin:0 0 10px;
}
h4{
	font-size:12px;
	color:#1f1f1f;
	margin:0 0 10px;
}
h5{
	font-size:10px;
	color:#1f1f1f;
	margin:0 0 10px;
}
#wrapper{
	width:954px;
	margin:16px auto;
	padding:0 0 6px;
	background:url(../images/bg-wrapper-b.gif) no-repeat 0 100%;
}
#header{
	height:1%;
	z-index:2;
	position:relative;
	background:url(../images/bg-header.gif) no-repeat;
}
#header .holder{
	height:1%;
	padding:0 0 0 22px;
}
#header .holder:after,
#nav ul:after{
	display:block;
	clear:both;
	content:""; 
}
.logo{
	/* background:url(../images/logo.png) no-repeat; */
	background:url(../images/ETU_National_Logo-2014_200x200.png) no-repeat;
	margin:-3px 0 0;
	float:left;
	overflow:hidden;
	width:200px; /* old logo was 178px wide */
	height:200px;
	text-indent:-9999px;
    position: relative;
    top: 10px;
    z-index: 9; /* stay above menu hover overlays */
}
.logo a{
	height:100%;
	display:block;
}
.header-box{
	width:643px;
	float:right;
}
.subnav{position:absolute;z-index:50;}
.subnav ul{
	margin:7px 0 41px 8px;
	padding:0;
	list-style:none;
	overflow:hidden;
	height:1%;
	font-size:14px;
	font-family:'MyriadProSemibold';
}
.subnav li{
	float:left;
	margin:0 0 0 7px;
}
.subnav a{
	display:block;
	color:#fff;
	padding:3px 11px 5px;
}
.subnav .selected,
.subnav li:hover{
	background:url(../images/sub-nav-lt.gif) no-repeat;
}
.subnav .selected a,
.subnav li:hover a{
	color:#fff204;
	text-decoration:none;
	background:url(../images/sub-nav-rt.gif) no-repeat 100% 0;
}
.subnav ul ul{
	position:relative;
	top:0px;
	left:0;
	margin:0;
	padding:4px;
	list-style:none;
	background:#023457;
	display:none;
	height:auto;
}
.subnav ul ul li{
	float:none;
	margin-left:0px;
}
.subnav ul ul a,
.subnav li:hover ul a,
.subnav ul.selected ul a{
	color:#fff;
	background:none;
	padding:3px;
}
.subnav ul ul a:hover,
.subnav ul li:hover ul a:hover,
.subnav ul .selected ul a:hover{
	color:#fff204;
	background:none;
}
.subnav ul li:hover ul{
	display:block;
}
.subnav ul ul li:hover {
	background:none;
}
.social-box{
	overflow:hidden;
	height:1%;
	padding:0 12px 6px 0;
position:relative;
z-index:49;
top:70px;
}
.follow{
	float:right;
	color:#023356;
	text-align:right;
	padding:3px 6px 0 0;
	font:18px "MyriadProSemiboldItalic";
}
.follow span{
	color:#0067b1;
	display:block;
	font:14px "MyriadProItalic";
	margin:-7px 0 0;
}
.social-networks{
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}
.social-networks li{
	float:left;
	margin:0 0 0 3px;
}
.social-networks a{
	width:41px;
	height:41px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/social-networks.png) no-repeat;
}
.social-networks .facebook{
	background-position:-44px 0;
}
.social-networks .youtube{background:url(/images/YoutubeIcon.png) no-repeat;}
.search-form{
float:right;
	overflow:hidden;
	height:1%;
	color:#fff;
	padding:35px 5px 12px 80px;
	background:url(../images/bg-search.png) no-repeat;
position:relative;
top:71px;
}
.search-form label{
	float:left;
	margin:6px 7px 0 0;
	font:italic 13px Verdana, Geneva, sans-serif;
}
.search-form .text{
	width:215px;
	height:28px;
	float:left;
	margin:0 4px 0 0;
	background:url(../images/bg-input.gif) no-repeat;
}
.search-form .text input{
	width:208px;
	float:left;
	margin:0;
	padding:7px 3px;
	background:none;
	border:none;
	font-size:11px;
	font-style:italic;
	color:#9d9e9e;
	outline:none;
}
.search-form .submit{
	width:30px;
	height:27px;
	float:left;
	margin:0;
	padding:0;
	border:none;
	cursor:pointer;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	background:url(../images/btn-submit.gif) no-repeat;
}
#nav ul{
	margin:0;
	padding:0 5px;
	list-style:none;
	height:1%;
	font:14px 'MyriadProSemibold';
	background:url(../images/bg-nav.gif) repeat-x;
}
#nav li{
	float:left;
	position:relative;
}
#nav a{
	color:#fff;
	display:block;
	height:18px;
	padding:18px 12px;
	white-space:nowrap;
}
#nav a:hover,
#nav li:hover a,
#nav .selected a{
	color:#fff204;
	text-decoration:none;
	background:url(../images/bg-nav-hover.gif) repeat-x;
}
#nav ul li:hover{
	position:relative;
}
#nav ul ul{
	position:absolute;
	top:54px;
	left:0;
	margin:0;
	padding:4px 0 9px;
	list-style:none;
	width:127px;
	background:#023457;
	display:none;
	height:auto;
}
#nav ul ul li{
	float:none;
}
#nav ul ul a,
#nav li:hover ul a,
#nav ul.selected ul a{
	color:#fff;
	background:none;
	padding:3px 12px;
}
#nav ul ul a:hover,
#nav ul li:hover ul a:hover,
#nav ul .selected ul a:hover{
	color:#fff204;
	background:none;
}
#nav ul li:hover ul{
	display:block;
}
#main{
	background:url(../images/bg-main.gif) repeat-y;
}
.gallery{
	position:relative;
	width:945px;
	padding:18px 10px 23px 17px;
	margin:0 -10px 0 -8px;
	background:url(../images/bg-gallery.png) no-repeat;
}
.gallery .slides{
	width:935px;
	height:277px;
	overflow:hidden;
	position:relative;
}
.slides ul{
	margin:0;
	padding:0;
	list-style:none;
	width:9999px;
	overflow:hidden;
}
.slides ul li{
	float:left;
}
.slides img{
	vertical-align:top;
}
.gallery .text-holder{
	width:903px;
	position:absolute;
	left:1px;
	bottom:1px;
	padding:19px 20px 21px 10px;
	background:url(../images/bg-text-holder.png);
}
.gallery h2{
	font:30px "MyriadProLightItalic";
	color:#fff;
	text-align:right;
	margin:0;
}
.switcher{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	bottom:45px;
	left:35px;
}
.switcher li{
	float:left;
	margin:0 2px 0 0;
}
.switcher a{
	width:12px;
	height:12px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bullet.png) no-repeat;
}
.switcher a:hover,
.switcher .active a{
	background-position:0 -12px;
}
.main-holder{
	position:relative;
	overflow:hidden;
	height:1%;
	background:url(../images/bg-content.gif) repeat-y 100% 0;
}
#sidebar{
	width:253px;
	min-height:830px;
	float:left;
	background:#0073bc url(../images/bg-sidebar.gif) repeat-x;
	padding:14px 10px 9999px 8px;
	margin:0 0 -9999px;
}
#sidebar .box{
	overflow:hidden;
	height:117px;
	margin:0 0 13px;
	font-size:12px;
	color:#fff;
	padding:0px 10px 1px 2px;
	background:url(../images/bg-box.gif) no-repeat;
}
#sidebar h3{
	font:24px "MyriadProSemiboldItalic";
	color:#fff204;
	margin:0 0 5px;
}
.box p{
	margin:0 0 10px;
}
.box img{
	margin:-10px -2px 0 0;
	float:right;
}
.box .btn{
	width:105px;
	height:21px;
	display:block;
	text-align:center;
	color:#232323;
	padding:5px 0 0;
	margin:0 0 0 2px;
	font:14px "MyriadProSemiboldItalic";
	background:url(../images/btn1.gif) no-repeat;
}
.box .btn:hover{
	text-decoration:none;
}
#sidebar .box2{
	background:url(../images/bg-box2.gif) no-repeat;
	position:relative;
	height:1%;
	margin:0 0 13px;
	padding:7px 4px 14px 8px;
}
.box2 img{
	vertical-align:top;
}
.box2 .text-holder{
	position:absolute;
	bottom:14px;
	left:9px;
	padding:15px 0 19px;
	width:231px;
	background:url(../images/bg-text-holder2.png) no-repeat;
}
#sidebar .box2 h3{
	margin:0;
	color:#313232;
	text-align:center;
}
#sidebar .video-holder{
	background:url(../images/border.gif) repeat-x;
	padding:10px 0 0;
	margin:0 -5px 15px 0;
color:#fff;
}
.video-holder img{
	vertical-align:top;
	margin:0 0 0 6px;
}
#sidebar .video-holder h3,
#sidebar .location-box h3{
	font-size:18px;
	color:#fff;
	margin:0 0 8px 6px;
}
.location-box{
	position:absolute;
	bottom:0;
	left:0;
	width:225px;
	padding:39px 20px 20px 26px;
	min-height:103px;
	background:url(../images/bg-map.gif) no-repeat;
}
#sidebar .location-box h3{
	margin:0 0 12px -3px;
}
.location-box select{
	width:217px;
}
#content{
	width:649px;
	float:right;
	padding:22px 10px 10px 19px;
}
#content h2{
	font-size:18px;
	color:#1f1f1f;
	margin:0 0 9px;
}
#content h2 strong{
	color:#0067b1;
}
#content p{
	margin:0 0 18px;
	line-height:18px;
}
.posts{
	margin:-6px 0 28px;
	padding:0;
	list-style:none;
	overflow:hidden;
	height:1%;
}
.posts li{
	margin:-2px 0 2px;
	padding:10px 0 2px;
	overflow:hidden;
	height:1%;
	background:url(../images/border2.gif) repeat-x;
}
.posts img{
	float:left;
	margin:3px 17px 0 0;
}
.posts .text-holder{
	overflow:hidden;
	height:1%;
}
.posts h3{
	font-size:12px;
	color:#010101;
	margin:0 0 -1px;
padding-bottom:3px;
}
#content .posts p{
	margin:0 0 5px;
	line-height:15px;
}
.posts .more{
	display:block;
	text-align:right;
	padding:0 29px 0 0;
	font-family: 'MyriadProSemiboldItalic';
}
.block{
	background:#f0f8fe;
	border:solid #cbd9e3;
	border-width:1px 0;
	margin:0 -10px 30px -19px;
	padding:21px 56px 24px 11px;
	overflow:hidden;
	width:611px;
}
.block .img-holder{
	float:left;
	padding:8px;
	margin:0 33px 0 0;
	background:url(../images/bg-img-holder.png) no-repeat;
}
.block .text-holder{
	overflow:hidden;
	height:1%;
	padding:19px 0 0;
}
.block h3{
	font-size:14px;
	margin:0 0 14px;
	color:#272727;
}
#content .block p{
	margin:0 0 7px;
	line-height:14px;
}
.block .download{
	width:67px;
	height:25px;
	margin:0 0 0 auto;
	display:block;
	font-size:12px;
	color:#fff;
	padding:7px 0 0 29px;
	font-family: 'MyriadProSemiboldItalic';
	background:url(../images/btn2.png) no-repeat;
}
.info-box{
	overflow:hidden;
	height:1%;
	color:#a1a1a1;
	padding:0 20px 20px 12px;
}
.info-box img{
	float:left;
	margin:0 19px 0 0;
}
.info-box .text-holder{
	overflow:hidden;
	height:1%;
	padding:6px 0 0;
}
#content .info-box p{
	margin:0 0 5px;
	line-height:15px;
}
.info-box .more{
	display:block;
	text-align:right;
	padding:0 29px 0 0;
	font-family: 'MyriadProSemiboldItalic';
}
#footer{
	overflow:hidden;
	width:960px;
	margin:0 auto;
	color:#fff;
	padding:12px 0 35px;
font-size:11px;
}
#footer address{
	float:left;
	padding:8px 80px 0 29px;
	font:14px 'MyriadProSemiboldItalic';
}
#footer .column{
	float:left;
	width:120px;
	padding:0 11px 0 0;
}
#footer ul{
	margin:0;
	padding:0;
	list-style:none;
}
#footer ul li{
	margin:0 0 5px;
}
#footer a{
	color:#fff;
}
#footer .logo2{
	float:right;
	margin:-8px 0 0 23px;
}
#footer img{
	vertical-align:top;
}
#breadcrumbs {float:right; text-align:right;}
.labour_news{display:none;padding:10px;}
.labour_news h2{font:17px "MyriadProSemiboldItalic";color:#fff;margin:0 0 8px 6px;}
.labour_news a{color:#fff;}
.labour_news li{
border-bottom:1px solid #eee;
background:none !important;
}
.userDetails0{display:none;}

.isloggedin0 #navPublications{
  display: none;
}

.cf:before,.cf:after{content:"";display:block;}
.cf:after{clear:both;}
.cf{zoom:1;}

.EmployeesOnly,.EmployersOnly{display:none;}
body.Employees .EmployeesOnly,body.Employers .EmployersOnly{display:inline-block;*display:inline;zoom:1;}

.myJobs{margin-bottom:5px;padding:10px 0px;border-bottom:1px solid #ddd;}
	.myJobs .job{padding-bottom:15px;}
	.myJobs .job + .job{padding-top:15px;border-top:1px dashed #ddd;}
		.myJobs .job strong.title{display:block;padding-bottom:5px;font-size:14px;color:#0067B1;}
		.myJobs .job .attachment{display:none;}